obsolete

cabal-rpm-0.12.3-1.fc26

FEDORA-2018-44e20ac5c3 created by petersen 6 years ago for Fedora 26
  • build: remove erroneous tarball check
  • refresh: use cblrpm for old cabal-rpm
  • diff: now supports CBLRPM_DIFF envvar to override "diff -u"
  • build: attempt when missing rpms deps not available

This update has been submitted for testing by petersen.

6 years ago

petersen edited this update.

6 years ago

This update has been pushed to testing.

6 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
modified
6 years ago

Automated Test Results